name: 天新智造 TX-MES 平台
description:  |
  为制造企业提供包括制造基础数据管理、生产排程管理、生产过程监控、生产调度管理、质量管理、库存管理、设备管理和模具工装管理等管理模块。搭建透明、简洁、稳定、高可用的制造协同管理平台。
version: 1.0.0
category: 智能制造
maintainer: 天新金科
projectURL: https://github.com/meidi/crawler.git
license: 
